
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML+RDFa 1.0//EN" "http://www.w3.org/MarkUp/DTD/xhtml-rdfa-1.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
  <title>MiniDebConf Curitiba 2017 - The Venue</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta property="og:title" content="MiniDebConf Curitiba 2017" />
  <meta property="og:type" content="website" />
  <meta property="og:url" content="http://br2017.mini.debconf.org" />
  <meta property="og:image" content="http://br2017.mini.debconf.org/logos/logo-debian.png"/>
  <meta property="og:description" content="A MiniDebConf Curitiba 2017 irá reuniar a comunidade brasileira de usuários e desenvolvedores Debian nos dias 17, 18 e 19 de março no Campus central da UTFPR - Universidade Tecnológica Federal do Paraná em Curitiba. A programação terá palestras e oficinas." />
  <meta property="og:determiner" content="a" />
  <meta property="og:locale" content="pt_BR" />
  <meta property="og:site_name" content="MiniDebConf Curitiba 2017" />
  <meta property="og:image:type" content="image/png" />
  <meta property="og:image:width" content="200" />
  <meta property="og:image:height" content="260" /> 
  <link rel="stylesheet" href="css/styles.css" type="text/css" />
  </head>

  <body>
  <div id="HEADER">
    <h1><span>MiniDebConf Curitiba 2017</span></h1>
    <p>Bringing people together: The MiniDebConf Curitiba</p>
  </div>

  <div id="NAVIGATION">
    <div id="BUTTONS">
      <a href="/index-en.html"><img src="images/btn_home.gif" width="35" height="22" alt="Home" /></a>
      <a href="mailto:brasil.mini@debconf.org"><img src="images/btn_mail.gif" width="35" height="22" alt="Email" /></a>
    </div>
    <div id="TABS">
      <ul>
        <li><a href="/index-en.html">The Conference</a></li>
        <li><a href="venue.html">The Venue</a></li>
        <li><a href="registration.html">Registration</a></li>
        <li><a href="schedule.html">Schedule</a></li>
        <li><a href="anti-harassment-policy.html">Anti-harassment policy</a></li>
        <li><a href="organizers.html">Organizers</a></li>        
        <li class="Last"><a href="contact.html">Contact</a></li>
      </ul>
    </div>
  </div>

  <div id="VISUAL">
    <div id="VISGRAPH">
      <ul>
        <li class="PhraseOne">MiniDebConf Curitiba 2017</li>
        <li class="PhraseTwo">March 17-19, 2017</li>
        <li>&nbsp; </li>
        <li><a href="/index.html"><img src="images/bandeira-br.png"  alt="Portugues" width="30" /></a> 
        <a href="/index-en.html"><img src="images/bandeira-en.png"  alt="English" width="30" /></a></li>
      </ul>
              

    </div>
  </div>  

  <div id="CONTENT">
    <div id="LEFTBOX">
      <h2>Site News</h2>
     <div class="Last">
        <p><span class="Date">19/12/2017:</span> <a href="http://softwarelivre.org/debianbrasil/blog/minidebconf-curitiba-2017-chamada-de-atividades" target="_blank">Chamada de atividades</a></p>
  		  <p><span class="Date">19/12/2017:</span> <a href="http://curitibalivre.org.br/articles/0169/4223/minidebconf-curitiba-2017.html" target="_blank">Vem aí a MiniDebConf Curitiba 2017</a></p>
      </div>
      <h2>Sponsors</h2>

       <div class="Logo">
         <a href="https://www.4linux.com.br" target="_blank">
           <img alt="4Linux" src="logos/logo-4linux.png" />
         </a>
       </div>
       <div class="Logo Last">
         <a href="https://www.locaweb.com.br" target="_blank">
           <img alt="Locaweb" src="logos/logo-locaweb.png" />
         </a>
       </div>

      <h2>Social networks</h2>
      <div class="Logo Last">
        <a href="https://www.twitter.com/debianbrasil" target="_blank">
          <img alt="Perfil no Twitter" src="images/icone-twitter.png" width="40"/>
        </a> 
        <a href="https://www.facebook.com/events/920486104748535/" target="_blank">
          <img alt="Evento no Facebook" src="images/icone-facebook.png" width="40"/>
        </a>
<br />
        <a href="https://identi.ca/debianbrasil" target="_blank">
          <img alt="Perfil no Pump.io" src="images/icone-pumpio.png" width="40"/>
        </a>
        <a href="https://quitter.se/debianbrasil" target="_blank">
          <img alt="Perfil no GNU Social" src="images/icone-gnusocial.png" width="40"/>
        </a>
      </div>

      <h2>Organizers</h2>
       <div class="Logo">
        <a href="http://wiki.debianbrasil.org" target="_blank">
          <img alt="Debian Brasil" src="logos/logo-debianbrasil.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://www.curitibalivre.org.br" target="_blank">
          <img alt="Curitiba Livre" src="logos/logo-curitibalivre.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://www.utfpr.edu.br" target="_blank">
          <img alt="UTFPR" src="logos/logo-utfpr.png" />
        </a>
      </div>
      <h2>Divulgação</h2>
       <div class="Logo Last">
        <a href="http://phppr.org/notifications/phppr-estara-na-minidebconf" target="_blank">
          <img alt="PHPPR" src="logos/banner-phppr.png"/>
        </a>
      </div>
    </div>

    <div id="TEXT">
      <h2>Place</h2>
	
	<p> We are pleased to announce that MiniDebConf Curitiba 2017 will be held at <a href="http://utfpr.edu.br/" target="_blank">Federal University of Technology - Paraná (UTFPR)</a>, a historic building located near the center of Curitiba.</p>
      
        <p style="text-align: center">
            <img alt="UTFPR" src="images/utfpr-externa.jpg" title="UTFPR" width="600"/><br />
Photo by Fernando Luiz Scherer
        </p>
      

      <h3>Localization</h3>


      <p> <strong>UTFPR</strong> is located in 3165, Sete de Setembro Ave.</p>
      <p style="text-align: center">
        <a href="https://www.openstreetmap.org/way/427929017#map=17/-25.43967/-49.26734" target="_blank">
          <img alt="Mapa" src="images/utfpr-mapa.png" title="Mapa da UTFPR" width="600"/></a>
      </p>

      <h3>How to get there</h3>
      <p> <strong>UTFPR</strong> is in front off <a href="http://www.shoppingestacao.com.br" target="_blank">Shopping Estação (Mall)</a>, so this is the main point of reference fo those who go by bus.</p>
		<p>From airport, there are two buses:</p>
		<ul>
			<li>Executive airport: ticket cust R$ 13,00. The nearest point to go down is the Shopping Estação (Mall), wich is in front off UTFPR. <a href="http://www.aeroportocuritiba.net/transporte-onibus-aeroporto-afonso-pena" target="_blank">More information</a></li>
			<li>Direct line 208: Also known as <em>slight Airport</em>, it offter from Afonso Pena International Airport transportation to Downtown in Curitiba. It is the cheapest option (R$3,70) and easier beacause you can get off at the tube station "Rodoferroviária", wich is nearby UTFPR. <a href="http://umaesquina.com/2014/08/como-ir-do-aeroporto-ao-centro-de-curitiba/" target="_blank">More information</a></li>
		</ul>
		<p><a href="https://github.com/romuloceccon/itinerarios-onibus-curitiba/blob/master/itinerarios/AEROPORTO%20%28358%29.yml" target="_blank">Airport bus itineraries</a> (get off at Rodoferroviária)</p>

      <h3>Miniauditorium and rooms</h3>
    
        <p style="text-align: center">
            <img alt="UTFR Miniauditório" src="https://wiki.debconf.org/upload/thumb/7/7d/Utfprminiauditorio-01.jpg/500px-Utfprminiauditorio-01.jpg" title="UTFR Miniauditório" />
        </p>
      
     
        <p style="text-align: center">
            <img alt="UTFR Miniauditório" src="https://wiki.debconf.org/upload/thumb/b/b3/Utfprminiauditorio-04.jpg/500px-Utfprminiauditorio-04.jpg" title="UTFR Miniauditório" />
        </p>
      
     
        <p style="text-align: center">
            <img alt="UTFPR sala" src="https://wiki.debconf.org/upload/thumb/8/87/Utfpr-normal-room-01.jpg/500px-Utfpr-normal-room-01.jpg" title="UTFPR sala" />
        </p>
      
     
        <p style="text-align: center">
            <img alt="UTFPR sala" src="https://wiki.debconf.org/upload/thumb/1/11/Utfpr-normal-room-03.jpg/500px-Utfpr-normal-room-03.jpg" title="UTFPR sala" />
        </p>
      

      <h3>Open garden</h3>
     
        <p style="text-align: center">
            <img alt="UTFPR" src="https://wiki.debconf.org/upload/thumb/8/8f/Curitiba-utfpr-31.jpg/500px-Curitiba-utfpr-31.jpg" title="UTFPR" />
        </p>
      
     
        <p style="text-align: center">
            <img alt="UTFPR" src="https://wiki.debconf.org/upload/thumb/8/8b/Curitiba-utfpr-37.jpg/500px-Curitiba-utfpr-37.jpg" title="UTFPR" />
        </p>
      
     
        <p style="text-align: center">
            <img alt="UTFPR" src="https://wiki.debconf.org/upload/thumb/e/ec/Curitiba-utfpr-35.jpg/500px-Curitiba-utfpr-35.jpg" title="UTFPR" />
        </p>
      
     
        <p style="text-align: center">
            <img alt="UTFPR" src="https://wiki.debconf.org/upload/thumb/1/11/Curitiba-utfpr-41.jpg/500px-Curitiba-utfpr-41.jpg" title="UTFPR" />
        </p>
      

      <h3>Cafeteria/snack bar</h3>
     
        <p style="text-align: center">
            <img alt="UTFPR lanchonete" src="https://wiki.debconf.org/upload/thumb/7/70/Curitiba-utfpr-15.jpg/500px-Curitiba-utfpr-15.jpg" title="UTFPR lanchonete" />
        </p>
      
     
        <p style="text-align: center">
            <img alt="UTFPR lanchonete" src="https://wiki.debconf.org/upload/thumb/2/25/Curitiba-utfpr-25.jpg/500px-Curitiba-utfpr-25.jpg" title="UTFPR lanchonete" />
        </p>
      


    </div>
<p about="" style="text-align: center"
     resource="http://www.w3.org/TR/rdfa-syntax"
     rel="dc:conformsTo" xmlns:dc="http://purl.org/dc/terms/">
    <a href="http://validator.w3.org/check?uri=referer"><img
      src="http://www.w3.org/Icons/valid-xhtml-rdfa" alt="Valid XHTML + RDFa" height="31" width="88" /></a>
  </p>
    </div>
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2017, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/index-en.html">Home</a></li>
        </ul>      
      </div>
    </div>

  </body>
</html>

